# Class: DateValidator

## montage/core/converter/date-converter~ DateValidator

Validate that date provided as string/number can be converted to a Date Object using the pattern provided.

## Constructor

#### new DateValidator()

Source:
  - core/converter/date-converter.js, line 2485

### Extends

- Validator

### Members

#### validate :Object

##### Type:

- Object

Inherited From:
  - Validator#validate
Default Value:
  - null
Source:
  - core/converter/converter.js, line 57